[Modem]
Device=COM1
Speakerphone=false
useCr=true
useLf=true
Country=07
Commands=Standard_modem.ini
Language=English
micGain=0
spkGain=0
volume=0
EMail=
Browser=
Phonebook=C:\Documents and Settings\Gla\.JDialer\phonebook.pbk
Number0= 
Name0= 
Number1= 
Name1= 
Number2= 
Name2= 
Number3= 
Name3= 
Number4= 
Name4= 
Number5= 
Name5= 
Number6= 
Name6= 
Number7= 
Name7= 